
#stacks_in_237_page0 {
	padding:  20px;
}

#stacks_in_236_page0 {
	font-size: 150%;
}

#stacks_in_217_page0 .stacks_left {
	float:left;
	width:42%;
}

#stacks_in_217_page0 .stacks_right {
	float:right;
	width:42%;
}
#stacks_in_413_page0 {
	margin: 0px 0px 35px 0px;
}

#stacks_in_416_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_416_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_416_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_416_page0 {
	border: solid #999999;
	border-width: 3px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_418_page0 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_420_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_432_page0 {
	text-transform: capitalize;
}

#stacks_in_421_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_433_page0 {
	font-size: 95%;
}

#stacks_in_423_page0 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_425_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_434_page0 {
	text-transform: capitalize;
}

#stacks_in_426_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_435_page0 {
	font-size: 95%;
}

#stacks_in_428_page0 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_430_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_436_page0 {
	text-transform: capitalize;
}

#stacks_in_431_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_437_page0 {
	font-size: 95%;
}
